@media (max-width: 576px){
	.adcc-logo-present .ex-footer__termscondition__poweredby__seperator {
		margin: 0 4%;
	}
	.adcc-logo-present .ex-footer__termscondition .poweredby-wrapper{
		width: 100%;
		justify-content: center;
	}
	.adcc-logo-present .ex-footer__termscondition__poweredby img {
		max-width: 100%;
	}
	.adcc-logo-present .ex-footer__termscondition__poweredby {
		max-width: 30%;
	}
}